{
  "DetailedErrors": true,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "AOL_EQUIPMENT_MASTERConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_EQUIPMENT_MASTER",
    "AOL_WORKConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_WORK",
    "AOL_TICKETConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_TICKET",
    "AOL_Azure_UserConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_Azure_User",
    "AOL_CCFConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_CCF",
    "AOLCCFConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOLCCF",
    "AOL_DeviationConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_Deviation",
    "AOL_ChecklistConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_Checklist",
    "AOL_Checklist2Connection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_Checklist2",
    "AOL_AuditActionsConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_AuditActions",
    "AOL_PRPOConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_PRPO",
    "AOL_InventoryConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_Inventory",
    "AOL_ProjectConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_Project",
    "AOL_Checklist3Connection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_Checklist3",
    "AOL_CertificateConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_Certificate",
    "Audit_TrailConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=Audit_Trail",
    "AOL_HistoryCardConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_HistoryCard",
    "AOL_MASTER_CHECKLISTConnection": "Server=192.168.6.79;Connection Timeout=30;Command Timeout=30;Persist Security Info=False;TrustServerCertificate=True;User ID=admin;Password=admin;Initial Catalog=AOL_MASTER_CHECKLIST"
  },
  "Databases": {
    "AOL_EQUIPMENT_MASTER": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_WORK": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_TICKET": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_Azure_User": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_CCF": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AzureAd": {
      "TenantId": "581d7d77-8051-4f10-95ac-b1aeff53d129",
      "ClientId": "f1c4e8ce-b1a6-4a4f-bca6-018b33a5bc75",
      "ClientSecret": "N0h8Q~w0L9oVjVx34yE3s6sw9BdlKVc~REGATa-2",
      "Authority": "https://login.microsoftonline.com/"
    },
    "AOLCCF": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_Deviation": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_Checklist": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_Checklist2": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_AuditActions": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_PRPO": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_Inventory": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_Project": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_Checklist3": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_Certificate": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "Audit_Trail": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_HistoryCard": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    },
    "AOL_MASTER_CHECKLIST": {
      "NoPluralize": false,
      "UseDatabaseNames": false,
      "UseEFNaming": true,
      "PrefixNavigation": false
    }
  },
  "AzureAd": {
      "Instance": "https://login.microsoftonline.com/",
      "Domain": "aurigene.onmicrosoft.com",
      "TenantId": "581d7d77-8051-4f10-95ac-b1aeff53d129",
      "ClientId": "f1c4e8ce-b1a6-4a4f-bca6-018b33a5bc75",
      "ClientSecret": "N0h8Q~w0L9oVjVx34yE3s6sw9BdlKVc~REGATa-2",  
      "CallbackPath": "/signin-oidc"
    },

  "EmailSettings": {
    "UserName": "engineeringots@aurigene.com",
    "Password": "Aur@1234",
    "FromEmail": "engineeringots@aurigene.com",
    "FromName": "ABSEY Support"
  }

}